body {
	margin: 0;
	font-family: Arial, sans-serif;
    overflow-y: scroll;
}

div#main-area {
	width: 900px;
	margin: 0 auto;
	border-left: 1px solid #f6f6f4;
	border-right: 1px solid #f6f6f4;
	background-image: url(../img/main-background.png);
	background-repeat: repeat;
	background-position: left top;
}
/*####header*/
div#header-area {
	width: 100%;
	height: 128px;
	background-image: url(../img/header-background.png);
	background-repeat: repeat-x;
	background-position: left top;
}

div#header-area p.desc {
	padding-top: 10px;
	font-size: 15px;
	color: #fff;
	text-align: center;
	margin: 0;
}
div#header-area h1{
	margin: 10px auto 0;
	width: 630px;
	height: 38px;
    text-align: right;
}
div#header-area h1 a{
	width: 100%;
	height: 100%;
    color: white;
	display: inline-block;
	text-indent: -9999px;
	/*background-image: url(../img/logo.png); */
	background-repeat: no-repeat;
	background-position: left top;
    text-decoration: none;
    font-weight: normal;
    font-size: 30px;
}

div#header-area p.login{
	text-align: right;
	padding-right:50px;
	margin: -7px 0 0;
}
div#header-area p.login a{
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

div#header-area p.login a:hover{
text-decoration: underline;
}
div#header{
	width: 100%;
	background-image: url(../img/menu-bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 17px;
	margin-bottom: 10px;
}

div#header-menu {
    width: 100%;
    height: 270px;
    background-color: #d6e1ec;
}

div#header-menu ul{
    margin-left: 27px;
    padding-left: 0;
    margin-top: -5px;
}
div#header-menu ul li{
    display: inline-block;
    width: 170px;
    float: left;
    padding: 10px 0px 0;
}
div#header-menu ul li a{
    display: block;
    padding-top: 55px;
    background-position: center 3px;
    background-repeat: no-repeat;
    text-align:left;
}
div#header-menu ul li a.desc{
	background-position: center top;
	background-image: url(../img/list-desc.png);
}
div#header-menu ul li a.howmany{
	background-image: url(../img/list-howmany.png);
}
div#header-menu ul li a.costs{
	background-image: url(../img/list-costs.png);
}
div#header-menu ul li a.payment{
	background-image: url(../img/list-payment.png);
}
div#header-menu ul li a.board{
	background-image: url(../img/list-board.png);
}

div#header-menu ul li a{
	font-weight: bold;
	font-size: 16px;
	color: #3a73b2;
	text-decoration: underline;
}

div#header-menu ul li a:hover{
    cursor: pointer;
}

div#header-menu ul li p{
    color: #000;
    font-size: 11px;
    margin:0;
    padding:2px 0 0 0;
}
/*####leftcolumn*/
div#left-column{
	float: left;
	margin-left: 50px;
	width: 460px;
}

div#left-column ul.topmenu{
	background-color: #3a73b2;
	border-radius: 10px;
	border: 2px solid #fff;
	margin: 0;
	padding: 0;
}

div#left-column ul.topmenu li{
    text-align: center;
    display: inline-block;
    padding: 8px 0;
    margin: 0 0 0 15px;
}
div#left-column ul.topmenu li a{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
}
div#left-column ul.topmenu li a:hover{
	text-decoration: underline;
}
/*
div#left-column ul.topmenu li{
	text-align: center;
	width: 110px;
	display: inline-block;
	padding: 3px 0;
	margin-top:-2px;
}
div#left-column ul.topmenu li a{
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
}
div#left-column ul.topmenu li a:hover{
	font-weight: bold;
}
*/

p.advice{
	font-size: 18px;
	text-align: center;
	line-height: 90%;
    margin: 0;
}

p.advice span{
    color: #d90000;
	font-weight: bold;
}
p.blockheader{
	text-align:center;
	font-size: 14px;
	margin: 0px 0 7px;
	font-weight: bold;
	font-size: 16px;
	color: #3a73b2;
	text-decoration: underline;
}
div.block{
	background-color: #f4fafd;
	border-radius: 5px;
	border: 2px solid #3782ba;
	padding: 11px;
	position: relative;
}
div.block img{
	padding: 3px;
}
div.block div.shadow{
	z-index: 5;
	position:absolute;
	left: 0;
	width: 100%;
	background-repeat: no-repeat;
	background-position: top center;
}

/*####form*/
div#left-column div#form{
	border-radius: 10px;
	padding: 20px 20px 30px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 50px;
}
div#left-column div#form input[type=radio]{
	display: none;
}
input[type=text], input[type=password]{
	height: 14px;
	border: 1px solid #aeaeae;
	border-radius: 3px;
	background-image: url(../img/input-text-background.png);
	background-repeat: repeat-x;
	background-position: left top;
	letter-spacing: 0;
}
select{
	height: 20px;
	border: 1px solid #aeaeae;
	border-radius: 3px;
	background-image: url(../img/input-text-background.png);
	background-repeat: repeat-x;
	background-position: left top;
	letter-spacing: 0;
}
div#left-column div#form textarea{
	width: 281px;
	max-width: 281px;
	height: 119px;
	max-height: 119px;
	border: 1px solid #aeaeae;
	border-radius: 3px;
	background-image: url(../img/textarea-background.png);
	background-repeat: no-repeat;
	background-position: left top;
}
div#left-column div#form input.error[type=text], div#left-column div#form textarea.error{
	border-color: #d0616b;
}
div#left-column div#form label{
	display: inline-block;
}
div.line{
	margin-bottom: 8px;/*12*/
	clear: both;
}
div#left-column div#form label.mainlabel{
	width: 85px;
	text-align:right;
	float: left;
	font-size:13px;
	margin-top:3px;
	line-height: 80%;
}
div#left-column div#form div.doubleline label.mainlabel{
	margin-top: -2px;
}
div#left-column div#form div.contain{
	display: inline-block;
	text-align: left;
	width: 285px;
	margin: 0 10px 0 30px;
}

div#left-column div#form div.want input[type=radio] + label{
	width: 68px;
	height: 21px;
	cursor: pointer;
	font-weight: normal;
}
div#left-column div#form div.want input[type=radio] + label span{
	display: inline-block;
	width: 68px;
	height: 21px;
	text-align: center;
	padding-top: 2px;
	font-size: 14px;
	color: #fff;
}
div#left-column div#form div.want  input[type=radio] + label{
	background-image:url("../img/want-button.png");
}
div#left-column div#form div.want  input[type=radio]:checked + label{
	background-image:url("../img/want-button-active.png");
}

div#left-column div#form div.what input[type=radio] + label{
	width: 79px;
	height: 21px;
	cursor: pointer;
	font-weight: normal;
}
div#left-column div#form div.what input[type=radio] + label span{
	display: inline-block;
	width: 79px;
	height: 21px;
	text-align: center;
	padding-top: 2px;
	font-size: 15px;
	color: #fff;
}
div#left-column div#form div.what  input[type=radio] + label{
	background-image:url("../img/what-button.png");
}
div#left-column div#form div.what  input[type=radio]:checked + label{
	background-image:url("../img/what-button-active.png");
}

div#left-column div#form div.rooms input[type=radio] + label{
	width: 16px;
	height: 16px;
	cursor: pointer;
	font-weight: normal;
}
div#left-column div#form div.rooms input[type=radio] + label span{
	display: inline-block;
	width: 16px;
	height: 16px;
	text-align: center;
	position: relative;
	top: -1px;
	font-size: 14px;
	color: #fff;
	letter-spacing: -2px;
}
div#left-column div#form div.rooms  input[type=radio] + label{
	background-image:url("../img/rooms-button.png");
}
div#left-column div#form div.rooms  input[type=radio]:checked + label{
	background-image:url("../img/rooms-button-active.png");
}
div#left-column div#form div.price label{
	margin: 0 5px;
}
div#left-column div#form div.price input[type=text]{
	width: 109px;
}
div#left-column div#form div.where span.jshover{
	text-decoration: underline;
	cursor: pointer;
	color: #1c8ace;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0;
	background-position: left center;
	background-repeat: no-repeat;
}
div#left-column div#form div.where span.jshover:hover{
	text-decoration: none;
}
div#left-column div#form div.where span.subway{
	padding-left: 20px;
	background-image: url(../img/subway.png);
}
div#left-column div#form div.where span.map{
	margin-left: 15px;
	padding-left: 30px;
	background-image: url(../img/map.png);
}
div#left-column div#form div.distance input[type=radio] + label{
	width: 79px;
	height: 21px;
	cursor: pointer;
	font-weight: normal;
}
div#left-column div#form div.distance input[type=radio] + label span{
	display: inline-block;
	width: 79px;
	height: 21px;
	text-align: center;
	padding-top: 2px;
	letter-spacing: -1px;
	color: #fff;
}
div#left-column div#form div.distance  input[type=radio] + label{
	background-image:url("../img/distance-button.png");
}
div#left-column div#form div.distance  input[type=radio]:checked + label{
	background-image:url("../img/distance-button-active.png");
}
div#left-column div#form div.floors p{
	margin: 0;
	font-size: 14px;
}
div#left-column div#form div.floors input[type=text]{
	width: 28px;
}

div#left-column div#form div.photo button{
	width: 79px;
	height: 21px;
	display: inline-block;
	background-image: url(../img/photo-button.png);
	background-repeat: no-repeat;
	background-position: top left;
	border:0;
	background-color: transparent;
	margin:0 8px;
	color: #fff;
}
div#left-column div#form div.photo button:hover{
	background-image: url(../img/photo-button-hover.png);
}
div#left-column div#form div.boards{
	text-align: left;
}
div#left-column div#form div.boards button, .listbutton, .closebutton{
	width: 185px;
	height: 21px;
	display: inline-block;
	background-image: url(../img/boards-button.png);
	background-repeat: no-repeat;
	background-position: top left;
	border:0;
	background-color: transparent;
	margin:0 8px;
	color: #fff;
}

.listbutton{
	width: 118px;
	height: 35px;
    background-image: url(../img/select-all.png);
    background-position: 0px 5px;
    cursor: pointer;
}

.closebutton{
    width: 130px;
    height: 32px;
    background-image: url(../img/closebutton.png);
    background-position: 10px 3px;
    cursor: pointer;
    float: right;
}

div#left-column div#form div.boards button:hover{
	background-image: url(../img/boards-button-hover.png);
}
div#left-column div#form div.phone label{
	margin: 0 13px 0 5px;
}
div#left-column div#form div.phone input[type=text]{
	width: 109px;
}
div#left-column div#form div.submit{
	z-index:10;
	text-align: center;
	position:absolute;
	left: 0;
	bottom:-24px;
	width: 100%;
	height: 44px;
}
div#left-column div#form div.submit button{
	width: 216px;
	height: 53px;
	padding-bottom: 6px;
	background-image: url(../img/submit.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
	border:0;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
}
div#left-column div#form div.shadow{
	z-index: 5;
	bottom:-47px;
	height: 45px;
	background-image: url(../img/shadow.png);
}

div#right-column{
	float:left;
	width: 300px;
	padding-left: 48px;
    padding-bottom:10px;
}
div#right-column div.iframe{
	width: 285px;
	height: 195px;
	padding: 8px 6px;
	margin: 0 auto;
	background-image: url(../img/video-border.png);
	background-repeat: no-repeat;
	background-position: left top;
}
div#right-column div.iframe iframe{
	width: 271px;
	height: 179px;
	border: 0;
}
div#right-column p.advice{
    font-size: 16px;
    font-weight: bold;
    color: #f20101;
    margin: 15px 0 0;
    line-height: 100%;
}
div#right-column div.boards div.shadow {
	bottom:-15px;
	height: 13px;
	background-image: url(../img/boardlistshadow.png);
}
div#right-column div.doubleblock{
	margin: auto;
	width: 195px;
}
div#right-column div.doubleblock div.block {
	width: 55px;
	height: 35px;
	display: inline-block;
	margin: 0 7px;
}
div#right-column div.doubleblock div.block div.shadow{
	bottom:-11px;
	height: 9px;
}
div#right-column div.tripleblock{
	margin: auto;
}
div#right-column div.tripleblock div.block {
	width: 55px;
	height: 35px;
	display: inline-block;
	margin: 0 24px 0 0;
}
div#right-column div.tripleblock div.lastblock {
    margin: 0;    
}
div#right-column div.tripleblock div.block div.shadow{
	bottom:-11px;
	height: 9px;
	background-image: url(../img/minishadow.png);
}
div#right-column div.cian {
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/cian.png);
}
div#right-column div.winner {
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/winner.png);
}
div#right-column div.handtohand {
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/handtohand-thumb.png);
}
div#right-column div.navigator {
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/navigator.png);
}

div#right-column div.kdo {
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/kdo.png);
}


div#right-column div.nic {
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/nic-thumb.png);
}

/*####footer*/
div#footer-area {
	clear: both;
	margin-top: 50px;
	width: 100%;
	height: 73px;
	background-image: url(../img/footer-background.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

div#transbg{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 4000;
	display: none;
}
div#false_boardspopup label{
    min-width: 125px;
}


div#boardspopup, div#false_boardspopup, div#otherpopup{
	z-index: 4001;
	position: fixed;
	top: 50%;
	margin: -330px 0 0 -400px;
	left: 50%;
	width: 800px;
    height: 660px;
	background-color: #ededee;
	border: #87d4fb 2px solid;
	display: none;
}

div#otherpopup{
   	margin: -100px 0 0 -250px;
	left: 50%;
	width: 500px;
    height: 160px; 
    padding: 20px;
    }

div#boardspopup div.x, div#otherpopup div.x{
	position: absolute;
	right: 5px;
	top: 5px;
}
div#boardspopup div.x button ,div#false_boardspopup div.x button , div#otherpopup div.x button{
	border: 0;
	background-color: transparent;
	background-image: url(../img/x.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 17px;
	height: 16px;
}
div.x button{
    cursor: pointer !important;    
    }
    
div#boardspopup h4, div#false_boardspopup h4{
	margin: 5px 15px;
	color: #086bc1;
	border-bottom: #086bc1 2px solid;
}
div#boardspopup div.imglist ul li, div#false_boardspopup div.imglist ul li{
	display: inline-block;
	margin: 5px;
    white-space: nowrap;
}
div#boardspopup div.imglist ul li label, div#false_boardspopup div.imglist ul li label{
	display: block;
}
div#boardspopup div.imglist ul li input{
	display: block;
	margin: 5px auto;
}
div#boardspopup div.fifty, div#false_boardspopup div.fifty{
	width: 50%;
	float: left;
}
div#boardspopup div.list, div#false_boardspopup div.list{
	clear: both;
}
div.list ul li{
	display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    max-width: 120px;
}
div#boardspopup input[type="checkbox"]:checked + label{
	color: #1c8ace;
}

div#wholearea{
	padding: 0 45px;
}
div#wholearea p.advice{
	text-align: left;
}
div#wholearea h4{
	color: #000;
	font-size: 13px;
	margin: 5px 0;
}
div.userinfo p{
	margin: 0;
	color: #58595b;
	font-size: 11px;
}
div.userinfo a{
	text-decoration: underline;
	color: #0eafe6;
}
div.userinfo a:hover{
	text-decoration: none;
}
div#wholearea table{
	border-spacing: 0;
	width:100%;
}
div#wholearea table tr.odd, div#wholearea table tr.odd+tr.popup{
	background-color: #e5edf2;
}
div#wholearea table tr.even, div#wholearea table tr.even+tr.popup{
	background-color: #ddf1fb;
}
div#wholearea table tr.spacer{
	background-color: inherit;
	height: 5px;
}
div#wholearea table span{
	font-size: 11px;
	padding-top: 40px;
	display: inline-block;
	text-decoration: underline;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
div#wholearea table span:hover{
	text-decoration: none;
}
div#wholearea table span.date{
	text-decoration: none;
    padding: 15px 3px 3px 7px;
}
div#wholearea table span.text{
	background-image:url(../img/spantext.png);
}
div#wholearea table span.boards{
	background-image:url(../img/spanboards.png);
}
div#wholearea table span.edit{
	background-image:url(../img/spanedit.png);
}
div#wholearea table span.postagain{
	background-image:url(../img/spanpostagain.png);
}
div#wholearea table span.delete{
	background-image:url(../img/spandelete.png);
}
div#wholearea table td{
	text-align: center;
}
div#wholearea table td.submit{
	vertical-align: bottom;
}
div#wholearea table div.block{
	font-size: 12px;
	font-weight: bold;
	min-height: 150px;
	text-align: left;
}
div#wholearea table div.block ul{
	margin: 0;
	padding: 0;
}
div#wholearea table div.block textarea{
	border: 0;
	width: 150px;
	max-width: 150px;
	height: 150px;
	max-height: 150px;
	font-size: 12px;
	font-weight: bold;
	background-color: inherit;
}
div#wholearea table span.text{
	width: 180px;
}
div#wholearea table span.boards{
	width: 140px;
}
div#wholearea table div.boards{
	width: 140px;
}
div#wholearea table span.edit{
	width: 180px;
}
div#wholearea table span.postagain{
	width: 120px;
}
.hidden{
	display: none;
}
div#wholearea div.balance{
	margin-top: 30px;
    background-image: url(../img/pay.png);
    background-repeat: no-repeat;
    background-position: right top;
}
div#wholearea div.balance{
	font-size: 13px;
	position: relative;
}
div#wholearea div.balance label{
	display: inline-block;
	text-align: right;
	padding: 0;
	width: 160px;
}
div#wholearea div.balance div.contain{
	display: inline-block;
	text-align: left;
	width: 285px;
	margin: 0 10px;
}
p.hint{
	font-size: 10px;
}
div#wholearea div.balance p span.caption{
	color: #d90000;
}
div#wholearea div.balance p span#balance{
	color: #0eafe6;
	text-decoration: underline;
	cursor: pointer;
}
div#wholearea div.balance p span#balance:hover{
	text-decoration: none;
}
div.submitbutton{
	position: absolute;
	bottom: 20px;
	right: 20px;
}
div.submitbutton button{
	width: 216px;
	height: 53px;
	padding-bottom: 6px;
	background-image: url(../img/submit.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
	border:0;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
}

div.submitbutton_mini button{
    margin-left: 115px;
	width: 118px;
	height: 30px;
	padding-bottom: 6px;
	background-image: url(../img/select-all.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
	border:0;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
}

div#wholearea div.block div.shadow {
	bottom:-46px;
	height: 46px;
	background-image: url(../img/shadowwide.png);
}

div#loginpopup{
	z-index: 4001;
	position: fixed;
	top: 50%;
	margin: -75px 0 0 -150px;
	left: 50%;
	width: 300px;
	height: 150px;
	background-color: #ededee;
	border: #87d4fb 2px solid;
	display: none;
}
div#loginpopup div.x{
	position: absolute;
	right: 5px;
	top: 5px;
}
div#loginpopup div.x button{
	border: 0;
	background-color: transparent;
	background-image: url(../img/x.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 17px;
	height: 16px;
}
div#loginpopup div.line{
	margin: 15px 25px;
}
div#loginpopup label{
	text-align: right;
	font-weight: bold;
	display: inline-block;
	width: 82px;
	padding: 0 10px 0 0;
}
div#loginpopup div.submitbutton{
	width: 100%;
	text-align: center;
	right: 0;
    
}

div#loginpopup a{
    margin: 200px 0px 0px 80px;
	width: 100%;
	text-align: center;
    padding: 5px 0px 5px 30px;
	background-color: transparent;
	background-image: url(../img/pass.png);
	background-repeat: no-repeat;
	background-position: left center;
	right: 0;
    font-size: 12px;
    text-decoration: underline;
    color: #1c8ace;
}

div.msgpopup{
	z-index: 4003;
	position: fixed;
	top: 50%;
	margin: -150px 0 0 -150px;
	left: 50%;
	width: 300px;
	height: 150px;
	background-color: #ededee;
	border: #87d4fb 2px solid;
	display: block;
    padding: 15px 10px;
    display: none;
    text-align: center;
	width: 810px;    
}
#msg1{
    margin: -275px 0 0 -405px;
	height: 550px;
}

#msg2{
    margin: -135px 0 0 -405px;
	height: 270px;
    
}

#msg3{
    margin: -175px 0 0 -405px;
	height: 200px;
    
}

#msg4{
    margin: -240px 0 0 -405px;
	height: 350px;
}

#false_boardspopup{
    height: 550px !important;
}

#video,#video2,#video3{
	z-index: 4003;
	position: fixed;
	top: 50%;
	left: 50%;
	display: block;
    padding: 15px 10px;
    display: none;
    text-align: center;
	width: 810px; 
    margin: -250px 0 0 -330px;
    width: 660px;
	height: 500px;
    padding: 20px 20px 0px 0px;
}
div.x{
	position: absolute;
	right: 5px;
	top: 5px;
}
div.x button{
	border: 0;
	background-color: transparent;
	background-image: url(../img/x.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 17px;
	height: 16px;
}
div.msgpopup p{
	padding: 0 15px;
}
div.msgpopup h4{
	margin: 5px 15px;
	color: #086bc1;
	border-bottom: #086bc1 2px solid;
}

.butUpload {
 /* width: 130px;
 font-size: 18px;
    text-align: center;
    height: 20px; */
 background: url(custom-theme/images/ui-bg_glass_45_13940e_1x400.png) 50% 50% repeat-x #13940E;
 padding: 2px 4px;
 border: 1px solid #31CF23;
 border-radius: 7px;
 display: inline-block;
 margin: 1px 0;
 color: #fff !important;
    float: left;
}
.imgLoad {
    padding-left: 15px;
    margin-top: 2px;
 display: none;
}
.img_gal{
    font-size: 0;
}
.img_gal img{
    /* max-height: 150px;
    max-width: 150px; */
 max-height: 100px;
    margin: 0 5px 5px 0 !important;
}
.img_gal li{
    display: inline;
    text-decoration: none;
}
.green{
    color:green;
}
.red{
    color:red;
}
.orange{
    color:orange;
}
.lightblue{
    color: #3E9EFF ;
}
.pointer{
    cursor: pointer;
}

.alert{
    background-color: red;
    padding: 5px 10px;
    border: 1px black solid;
    border-radius: 7px;
    display: block;
}

.alert, .good_alert, .alert span{
    color: white !important;
}

.good_alert{
    background-color: green;
    padding: 5px 10px;
    border: 1px black solid;
    font-size: 12px;
    border-radius: 7px;
    display: block;
}

input{
    text-align: center;
}

.my_obj td{
     vertical-align: top;
}

.status-icon{
    border: 1px solid;
    border-radius:7px;
    padding: 0px 8px;
    font-size: 11px;
    font-weight: bold;
}

#status1{
    color:#6d6e71;
    border-color:#6d6e71;
}

#status2{
    color:#00a651;
    border-color:#00a651;
}

#status3{
    color:#0eafe6;
    border-color:#0eafe6;
}

#status4{
    color:#1c3a54;
    border-color:#1c3a54;
}
.feedback input{
    margin-right:50px ;
    }

.feedback textarea{
    max-height: 100px;
    max-width: 500px;
    height: 100px;
    width: 500px;
    border: 1px solid #aeaeae;
    border-radius:8px;
    margin-top: 5px;
}

#boardspopup_ok, #otherpopup_ok{
    margin-bottom: -11px;
    display: none;
}
#street_help_main a{
    color:black;
}

#street_help_main a:hover{
    color:red;
}

#admin-column{
    height: 635px;
    width: 350px;
    background-color: #fff;
	border-radius: 10px;
	border: 2px solid #3a73b2;
	margin: 20px 10px 10px 10px;
	padding: 0;
    float: left;
    
}

div.good_radio_long input{
    display: none;
}

div.good_radio input[type=radio] + label{
	width: 16px;
	height: 16px;
	cursor: pointer;
	font-weight: normal;
}
div.good_radio input[type=radio] + label span{
	display: inline-block;
	width: 16px;
	height: 16px;
	text-align: center;
	position: relative;
	top: -1px;
	font-size: 14px;
	color: #fff;
	letter-spacing: -2px;
}
div.rooms_max  input[type=radio] + label{
	background-image:url("../img/rooms-button.png");
}
div.rooms_max  input[type=radio]:checked + label{
	background-image:url("../img/rooms-button-active.png");
}

div.prepay input[type=radio] + label span,div.prepay input[type=radio] + label{
    width: 25px;
	height: 25px;
    padding-bottom: 7px;
}


#prepay1 + label{
	background-image:url("../img/yes.gif");
    opacity:0.2;
}
#prepay1:checked + label{
	background-image:url("../img/yes.gif");
    opacity:1;
}

#prepay0 + label{
	background-image:url("../img/no.png");
    opacity:0.2;
}
#prepay0:checked + label{
	background-image:url("../img/no.png");
    opacity:1;
}

div.good_radio input{
    display: none;
}

div.good_radio_long input[type=radio] + label{
	width: 100px;
	height: 21px;
	cursor: pointer;
	font-weight: normal;
    padding-bottom: 3px;
}
div.good_radio_long input[type=radio] + label span{
	display: inline-block;
	width: 100px;
	height: 21px;
	text-align: center;
	padding-top: 2px;
	font-size: 15px;
	color: #fff;
}
div.good_radio_long  input[type=radio] + label{
	background-image:url("../img/for_days-button.png");
}
div.good_radio_long  input[type=radio]:checked + label{
	background-image:url("../img/for_days-button-active.png");
}

.hidenumberwhat {
    border-bottom: 1px dashed #1c5180;
    color: #1c5180;
    cursor: pointer;
    font-weight: normal;
}

#hidenumber {
	color: #1c5180;
}

.footertext {
    color: #fff;
    background-color: #0966bc;    
    font-family: Arial;
    font-size: 12px;
    padding-bottom: 10px;
    margin-top: -20px;
}

.footertext a {
    color: #fff;
}

.foothead {
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    margin-left: 20px;   
    color: #fff;   
    background-color: #0966bc;    
}

.ftext {
    color: #fff;
    background-color: #0966bc;
    font-family: Arial;
    font-size: 12px;
    margin-left: 20px;   
}

#footernumber {
    font-weight: bold;
    fint-size: 14px;
    background-color: #0966bc;    
}


